RubyGems Navigation menu

droplet_kit 3.4.0

Droplet Kit is the official Ruby library for DigitalOcean's API

Versionen:

  1. 3.8.0 - May 19, 2020 (29 KB)
  2. 3.7.0 - April 07, 2020 (28,5 KB)
  3. 3.6.0 - April 03, 2020 (28,5 KB)
  4. 3.5.1 - January 17, 2020 (28 KB)
  5. 3.5.0 - January 15, 2020 (28 KB)
  6. 3.4.0 - January 06, 2020 (26,5 KB)
Zeige alle Versionen (48 total)

Runtime Abhängigkeiten (4):

  • faraday ~> 0.15
  • kartograph ~> 0.2.3
  • resource_kit ~> 0.1.5
  • virtus ~> 1.0.3
  • Development Abhängigkeiten (6):

  • bundler >= 1.11.0
  • rake >= 0
  • rb-readline >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • Besitzer:

    Pushed by:

    Autoren:

    • Robert Ross

    SHA 256-Prüfsumme:

    ff10eb0a285215d9f8ea5679cf16bd7457c9bb4e7fa0b351d0ebd921ef2fb27f

    Downloads insgesamt 1.081.290

    Für diese Version 2.151

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.0.0

    Links: